access navigation extra tools cache flushing:
  title: 'Access navigation extra tools: cache flushing'
  description: 'Allows access to the cache flushing extra tools in the navigation bar'
  restrict access: true
access navigation extra tools cron:
  title: 'Access navigation extra tools: cron'
  description: 'Allows access to the cron extra tools in the navigation bar'
  restrict access: true
access project browser clear storage:
  title: 'Access project browser clear storage'
  description: 'Allows access Project Browser non-volatile storage to be cleared to force refreshing data from source. Normally should only be used for Project Browser development/debugging.'
  restrict access: true
